export const window = ({
  color = '#000',
  width = '74',
  height = '74',
  // filled = false,
}) => {
  return (
    <svg width={width} height={height} viewBox="0 0 74 74" fill="none">
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M63.6666 0.333313H10.3333C4.66665 0.333313 0.333313 4.66665 0.333313 10.3333V63.6666C0.333313 69.3333 4.66665 73.6666 10.3333 73.6666H63.6666C69.3333 73.6666 73.6666 69.3333 73.6666 63.6666V10.3333C73.6666 4.66665 69.3333 0.333313 63.6666 0.333313ZM23.6666 67H10.3333C8.33331 67 6.99998 65.6666 6.99998 63.6666V27H23.6666V67ZM67 63.6666C67 65.6666 65.6666 67 63.6666 67H30.3333V27H67V63.6666ZM67 20.3333H6.99998V10.3333C6.99998 8.33331 8.33331 6.99998 10.3333 6.99998H63.6666C65.6666 6.99998 67 8.33331 67 10.3333V20.3333Z"
        fill={color}
      />
    </svg>
  )
}
